@charset "UTF-8";
/* ▼▼▼ 施設一覧
====================================================== */
#main {
  background: none;
}

#contents_bg_video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#contents_bg_video video {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.facility_contents {
  width: min(100%, 1138px);
  padding: 0 19px 85px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .facility_contents {
    padding-bottom: 40px;
  }
}

.subject_ttl {
  margin-bottom: 48px;
  font-size: 42px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .subject_ttl {
    margin-bottom: 28px;
    font-size: 26px;
  }
}

.anchor_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 13px;
}
@media screen and (max-width: 767px) {
  .anchor_list {
    gap: 6px;
    font-size: 13px;
  }
}
.anchor_list li {
  width: 172.5px;
}
.anchor_list li:nth-child(5) a {
  padding-right: 6px;
}
@media screen and (max-width: 767px) {
  .anchor_list li {
    width: auto;
  }
}
.anchor_list li a {
  background: #fff;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 16px;
  padding-right: 16px;
  font-weight: bold;
  position: relative;
}
@media screen and (max-width: 767px) {
  .anchor_list li a {
    padding: 11px 5px;
    gap: 0 2px;
  }
}
.anchor_list li a::after {
  content: "";
  border: 1px solid #fff;
  background-color: #ADBDCC;
  background-image: url(../img/btn_arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 9px;
  border-radius: 50%;
  width: 24px;
  aspect-ratio: 1/1;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .anchor_list li a::after {
    background-size: 6px;
    width: 14px;
  }
}

.facility_item {
  background: #fff;
  border-radius: 10px;
  padding: 48px;
  margin-top: 42px;
}
@media screen and (max-width: 767px) {
  .facility_item {
    padding: 28px 19px;
    margin-top: 28px;
  }
}
.facility_item_inner {
  width: min(100%, 924px);
  margin: 0 auto;
}
.facility_item_inner h3 {
  margin: 64px 0 20px;
  font-size: 22px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .facility_item_inner h3 {
    margin-top: 0;
  }
}
.facility_item_inner h3.dots_ttl {
  padding-left: 20px;
  font-size: 24px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .facility_item_inner h3.dots_ttl {
    margin: 35px 0 15px;
  }
}
.facility_item_inner h3.dots_ttl::before {
  content: "";
  background: #ADBDCC;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 14px;
  left: 0;
}
.facility_item_inner p {
  font-weight: 500;
  line-height: 1.75;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .facility_item_inner p {
    line-height: 1.5;
  }
}
.facility_item_inner .btn {
  margin-top: 48px;
}
@media screen and (max-width: 767px) {
  .facility_item_inner .btn {
    margin-top: 28px;
  }
}
.facility_item_head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px 40px;
}
@media screen and (max-width: 767px) {
  .facility_item_head {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.facility_item_head .facility_name {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 200px;
}
@media screen and (max-width: 767px) {
  .facility_item_head .facility_name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 10px;
    border-bottom: 2px dashed currentColor;
    padding-bottom: 22px;
    margin-bottom: 25px;
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.facility_item_head .facility_name .facility_logo {
  width: 150px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 767px) {
  .facility_item_head .facility_name .facility_logo {
    width: 139px;
    margin: 0;
  }
}
.facility_item_head .facility_name h2 {
  font-size: 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .facility_item_head .facility_name h2 {
    font-size: 18px;
  }
}
.facility_item_head .facility_img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .facility_item_head .facility_img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.facility_item_data {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.facility_item_data th, .facility_item_data td {
  border: 1px solid #fff;
  padding: 20px 70px;
  line-height: 1.4;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .facility_item_data th, .facility_item_data td {
    padding: 22px 12px;
    padding-right: 10px;
    font-size: 13px;
  }
}
.facility_item_data th {
  background: #E4EEF8;
  width: 324px;
}
@media screen and (max-width: 767px) {
  .facility_item_data th {
    width: 128px;
  }
}
.facility_item_data td {
  background: #F5F6F7;
}